<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="COMPTA000029" label="COMPTA. Paramètres : Gestion des indicateurs" database="iCTI" swf="CTI_IndicateursManager.swf" softCode="iCTI_compta" helpFile="iCTI_COMPTA_COMPTA000029.HTML">
</VUE>
